<?php
$z[0]=Array("field",",崿Australian dream,崿д,",0,66);
$z[0][4]['name']="keywords";
$z[1]=Array("field","崿Australian dream崿д,1",68,136);
$z[1][4]['name']="description";
$z[2]=Array("field","崿Australian dream",138,194);
$z[2][4]['name']="title";
$z[3]=Array("field","",196,235);
$z[3][4]['name']="writer";
$z[4]=Array("field","",237,276);
$z[4][4]['name']="source";
$z[5]=Array("field","",278,318);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",320,357);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='134' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120404/133352R10N0F-2X9D.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120404/133352R11M120-291C8.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120404/133352R1254M0-309553.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120404/133352R1351430-3193K.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120404/133352R14310F-3212M.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120404/133352R15495P-335252.jpg{/dede:img}",359,1133);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120404/133352R10N0F-2X9D_lit.jpg",1135,1223);
$z[8][4]['name']="litpic";

?>